package mior.model.dist;

public abstract class AbstractMiorDistribution implements IMiorDistribution {
	
	protected final int meanMM;
	protected final int meanOM;
	
	public AbstractMiorDistribution(int meanMM, int meanOM) {
		this.meanMM = meanMM;
		this.meanOM = meanOM;
	}
	
	@Override
	public int getMeanMM() {
		return meanMM;
	}
	
	@Override
	public int getMeanOM() {
		return meanOM;
	}

}
